Subject: bug#10770: info-display-manual replaces existing *info* buffer

From: "Drew Adams" <[email-masked]>
Date: Thu, 9 Feb 2012 11:16:34 -0800

> Also because typing "emacs" or "make" is shorter than "*info*<emacs>"
> etc., and completion doesn't help much when all the candidates begin
> with the same substring.

Huh?  Prefix completion for things that share a common prefix just abstracts
away that prefix (by completing to it), so you do not have to type it.  The
difference would be that completion would help with the *non*-prefix part.

(I do not have a particular opinion about the rest of what was discussed.  Just
pointing out that it is not the case that completion doesn't help much when all
candidates share a common prefix.)